## EFilterCode

EFilterCode

## Synopsis

    struct              EFilterCode;
    EFilterCode *       e_filter_code_new                   (gboolean raw_code);

## Object Hierarchy

      GObject
       +----EFilterElement
             +----EFilterInput
                   +----EFilterCode

## Description

## Details

### struct EFilterCode

    struct EFilterCode;

### e_filter_code_new ()

    EFilterCode *       e_filter_code_new                   (gboolean raw_code);